## rust-x11 2.18.1

=== debian/changelog ===
rust-x11 (2.18.1-1) unstable; urgency=medium

  * Package x11 2.18.1 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 16:18:14 +0200
