## rust-x11 2.18.2

=== debian/changelog ===
rust-x11 (2.18.2-2) unstable; urgency=medium

  * Adjust a callback’s argument type in an example, fixes autopkgtest
    failure.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 29 Apr 2020 14:18:34 +0200

rust-x11 (2.18.2-1) unstable; urgency=medium

  * Team upload.
  * Package x11 2.18.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Feb 2020 19:43:46 +0100
