=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-pkg-config-0.3+default-dev (>= 0.3.8~~) <!nocheck>,
+ librust-pkg-config-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
  libx11-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,7 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev,
- librust-pkg-config-0.3+default-dev (>= 0.3.8~~),
+ librust-pkg-config-0.3+default-dev (>= 0.3.8-~~),
  libx11-dev
 Provides:
  librust-x11+default-dev (= ${binary:Version}),
@@ -84,26 +84,26 @@
  librust-x11-2.18+xt-dev (= ${binary:Version}),
  librust-x11-2.18+xtest-dev (= ${binary:Version}),
  librust-x11-2.18+xtst-dev (= ${binary:Version}),
- librust-x11-2.18.1-dev (= ${binary:Version}),
- librust-x11-2.18.1+default-dev (= ${binary:Version}),
- librust-x11-2.18.1+dox-dev (= ${binary:Version}),
- librust-x11-2.18.1+dpms-dev (= ${binary:Version}),
- librust-x11-2.18.1+glx-dev (= ${binary:Version}),
- librust-x11-2.18.1+xcursor-dev (= ${binary:Version}),
- librust-x11-2.18.1+xf86vmode-dev (= ${binary:Version}),
- librust-x11-2.18.1+xft-dev (= ${binary:Version}),
- librust-x11-2.18.1+xinerama-dev (= ${binary:Version}),
- librust-x11-2.18.1+xinput-dev (= ${binary:Version}),
- librust-x11-2.18.1+xlib-dev (= ${binary:Version}),
- librust-x11-2.18.1+xlib-xcb-dev (= ${binary:Version}),
- librust-x11-2.18.1+xmu-dev (= ${binary:Version}),
- librust-x11-2.18.1+xrandr-dev (= ${binary:Version}),
- librust-x11-2.18.1+xrecord-dev (= ${binary:Version}),
- librust-x11-2.18.1+xrender-dev (= ${binary:Version}),
- librust-x11-2.18.1+xss-dev (= ${binary:Version}),
- librust-x11-2.18.1+xt-dev (= ${binary:Version}),
- librust-x11-2.18.1+xtest-dev (= ${binary:Version}),
- librust-x11-2.18.1+xtst-dev (= ${binary:Version})
+ librust-x11-2.18.2-dev (= ${binary:Version}),
+ librust-x11-2.18.2+default-dev (= ${binary:Version}),
+ librust-x11-2.18.2+dox-dev (= ${binary:Version}),
+ librust-x11-2.18.2+dpms-dev (= ${binary:Version}),
+ librust-x11-2.18.2+glx-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xcursor-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xf86vmode-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xft-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xinerama-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xinput-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xlib-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xlib-xcb-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xmu-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xrandr-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xrecord-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xrender-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xss-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xt-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xtest-dev (= ${binary:Version}),
+ librust-x11-2.18.2+xtst-dev (= ${binary:Version})
 Description: X11 library bindings for Rust - Rust source code
  This package contains the source for the Rust x11 crate, packaged by debcargo
  for use with cargo and dh-cargo.
