## rust-x11 2.19.1

=== debian/changelog ===
rust-x11 (2.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package x11 2.19.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 14 Jun 2022 22:20:39 -0400
