=== debian/control ===
Source: rust-x11
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 libx11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11
X-Cargo-Crate: x11
Rules-Requires-Root: no

Package: librust-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~),
 libx11-dev,
 libxext-dev,
 libgl-dev,
 libxcursor-dev,
 libxxf86vm-dev,
 libxft-dev,
 libxinerama-dev,
 libxi-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxmu-dev,
 libxrandr-dev,
 libxrender-dev,
 libxss-dev,
 libxt-dev,
 libxtst-dev
Provides:
 librust-x11+all-dev (= ${binary:Version}),
 librust-x11+default-dev (= ${binary:Version}),
 librust-x11+dox-dev (= ${binary:Version}),
 librust-x11+dpms-dev (= ${binary:Version}),
 librust-x11+glx-dev (= ${binary:Version}),
 librust-x11+xcursor-dev (= ${binary:Version}),
 librust-x11+xf86vmode-dev (= ${binary:Version}),
 librust-x11+xft-dev (= ${binary:Version}),
 librust-x11+xinerama-dev (= ${binary:Version}),
 librust-x11+xinput-dev (= ${binary:Version}),
 librust-x11+xlib-dev (= ${binary:Version}),
 librust-x11+xlib-xcb-dev (= ${binary:Version}),
 librust-x11+xmu-dev (= ${binary:Version}),
 librust-x11+xrandr-dev (= ${binary:Version}),
 librust-x11+xrecord-dev (= ${binary:Version}),
 librust-x11+xrender-dev (= ${binary:Version}),
 librust-x11+xss-dev (= ${binary:Version}),
 librust-x11+xt-dev (= ${binary:Version}),
 librust-x11+xtest-dev (= ${binary:Version}),
 librust-x11+xtst-dev (= ${binary:Version}),
 librust-x11-2-dev (= ${binary:Version}),
 librust-x11-2+all-dev (= ${binary:Version}),
 librust-x11-2+default-dev (= ${binary:Version}),
 librust-x11-2+dox-dev (= ${binary:Version}),
 librust-x11-2+dpms-dev (= ${binary:Version}),
 librust-x11-2+glx-dev (= ${binary:Version}),
 librust-x11-2+xcursor-dev (= ${binary:Version}),
 librust-x11-2+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2+xft-dev (= ${binary:Version}),
 librust-x11-2+xinerama-dev (= ${binary:Version}),
 librust-x11-2+xinput-dev (= ${binary:Version}),
 librust-x11-2+xlib-dev (= ${binary:Version}),
 librust-x11-2+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2+xmu-dev (= ${binary:Version}),
 librust-x11-2+xrandr-dev (= ${binary:Version}),
 librust-x11-2+xrecord-dev (= ${binary:Version}),
 librust-x11-2+xrender-dev (= ${binary:Version}),
 librust-x11-2+xss-dev (= ${binary:Version}),
 librust-x11-2+xt-dev (= ${binary:Version}),
 librust-x11-2+xtest-dev (= ${binary:Version}),
 librust-x11-2+xtst-dev (= ${binary:Version}),
 librust-x11-2.19-dev (= ${binary:Version}),
 librust-x11-2.19+all-dev (= ${binary:Version}),
 librust-x11-2.19+default-dev (= ${binary:Version}),
 librust-x11-2.19+dox-dev (= ${binary:Version}),
 librust-x11-2.19+dpms-dev (= ${binary:Version}),
 librust-x11-2.19+glx-dev (= ${binary:Version}),
 librust-x11-2.19+xcursor-dev (= ${binary:Version}),
 librust-x11-2.19+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2.19+xft-dev (= ${binary:Version}),
 librust-x11-2.19+xinerama-dev (= ${binary:Version}),
 librust-x11-2.19+xinput-dev (= ${binary:Version}),
 librust-x11-2.19+xlib-dev (= ${binary:Version}),
 librust-x11-2.19+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2.19+xmu-dev (= ${binary:Version}),
 librust-x11-2.19+xrandr-dev (= ${binary:Version}),
 librust-x11-2.19+xrecord-dev (= ${binary:Version}),
 librust-x11-2.19+xrender-dev (= ${binary:Version}),
 librust-x11-2.19+xss-dev (= ${binary:Version}),
 librust-x11-2.19+xt-dev (= ${binary:Version}),
 librust-x11-2.19+xtest-dev (= ${binary:Version}),
 librust-x11-2.19+xtst-dev (= ${binary:Version}),
 librust-x11-2.19.1-dev (= ${binary:Version}),
 librust-x11-2.19.1+all-dev (= ${binary:Version}),
 librust-x11-2.19.1+default-dev (= ${binary:Version}),
 librust-x11-2.19.1+dox-dev (= ${binary:Version}),
 librust-x11-2.19.1+dpms-dev (= ${binary:Version}),
 librust-x11-2.19.1+glx-dev (= ${binary:Version}),
 librust-x11-2.19.1+xcursor-dev (= ${binary:Version}),
 librust-x11-2.19.1+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2.19.1+xft-dev (= ${binary:Version}),
 librust-x11-2.19.1+xinerama-dev (= ${binary:Version}),
 librust-x11-2.19.1+xinput-dev (= ${binary:Version}),
 librust-x11-2.19.1+xlib-dev (= ${binary:Version}),
 librust-x11-2.19.1+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2.19.1+xmu-dev (= ${binary:Version}),
 librust-x11-2.19.1+xrandr-dev (= ${binary:Version}),
 librust-x11-2.19.1+xrecord-dev (= ${binary:Version}),
 librust-x11-2.19.1+xrender-dev (= ${binary:Version}),
 librust-x11-2.19.1+xss-dev (= ${binary:Version}),
 librust-x11-2.19.1+xt-dev (= ${binary:Version}),
 librust-x11-2.19.1+xtest-dev (= ${binary:Version}),
 librust-x11-2.19.1+xtst-dev (= ${binary:Version})
Description: X11 library bindings for Rust - Rust source code
 This package contains the source for the Rust x11 crate, packaged by debcargo
 for use with cargo and dh-cargo.
