=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --all-features
Features: test-name=rust-x11:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features all
Features: test-name=librust-x11-dev:all
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets 
Features: test-name=librust-x11-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features dox
Features: test-name=librust-x11-dev:dox
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features dpms
Features: test-name=librust-x11-dev:dpms
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features glx
Features: test-name=librust-x11-dev:glx
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xcursor
Features: test-name=librust-x11-dev:xcursor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xf86vmode
Features: test-name=librust-x11-dev:xf86vmode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xft
Features: test-name=librust-x11-dev:xft
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xinerama
Features: test-name=librust-x11-dev:xinerama
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xinput
Features: test-name=librust-x11-dev:xinput
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xlib
Features: test-name=librust-x11-dev:xlib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11 2.19.1 --all-targets --no-default-features --features xlib_xcb
Features: test-name=librust-x11-dev:xlib_xcb
Depends: dh-cargo (>= 18), @
