## rust-x11 2.21.0

=== debian/changelog ===
rust-x11 (2.21.0-1) unstable; urgency=medium

  * Team upload
  * Package x11 2.21.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 10:43:59 -0400
