=== debian/control ===
Source: rust-x11
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
 libx11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11
Homepage: https://github.com/AltF02/x11-rs.git
X-Cargo-Crate: x11
Rules-Requires-Root: no

Package: librust-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.24-~~),
 libx11-dev,
 libxext-dev,
 libgl-dev,
 libxcursor-dev,
 libxxf86vm-dev,
 libxft-dev,
 libxinerama-dev,
 libxi-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxmu-dev,
 libxrandr-dev,
 libxrender-dev,
 libxss-dev,
 libxt-dev,
 libxtst-dev
Provides:
 librust-x11+all-dev (= ${binary:Version}),
 librust-x11+default-dev (= ${binary:Version}),
 librust-x11+dox-dev (= ${binary:Version}),
 librust-x11+dpms-dev (= ${binary:Version}),
 librust-x11+glx-dev (= ${binary:Version}),
 librust-x11+xcursor-dev (= ${binary:Version}),
 librust-x11+xf86vmode-dev (= ${binary:Version}),
 librust-x11+xfixes-dev (= ${binary:Version}),
 librust-x11+xft-dev (= ${binary:Version}),
 librust-x11+xinerama-dev (= ${binary:Version}),
 librust-x11+xinput-dev (= ${binary:Version}),
 librust-x11+xlib-dev (= ${binary:Version}),
 librust-x11+xlib-xcb-dev (= ${binary:Version}),
 librust-x11+xmu-dev (= ${binary:Version}),
 librust-x11+xrandr-dev (= ${binary:Version}),
 librust-x11+xrecord-dev (= ${binary:Version}),
 librust-x11+xrender-dev (= ${binary:Version}),
 librust-x11+xss-dev (= ${binary:Version}),
 librust-x11+xt-dev (= ${binary:Version}),
 librust-x11+xtest-dev (= ${binary:Version}),
 librust-x11+xtst-dev (= ${binary:Version}),
 librust-x11-2-dev (= ${binary:Version}),
 librust-x11-2+all-dev (= ${binary:Version}),
 librust-x11-2+default-dev (= ${binary:Version}),
 librust-x11-2+dox-dev (= ${binary:Version}),
 librust-x11-2+dpms-dev (= ${binary:Version}),
 librust-x11-2+glx-dev (= ${binary:Version}),
 librust-x11-2+xcursor-dev (= ${binary:Version}),
 librust-x11-2+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2+xfixes-dev (= ${binary:Version}),
 librust-x11-2+xft-dev (= ${binary:Version}),
 librust-x11-2+xinerama-dev (= ${binary:Version}),
 librust-x11-2+xinput-dev (= ${binary:Version}),
 librust-x11-2+xlib-dev (= ${binary:Version}),
 librust-x11-2+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2+xmu-dev (= ${binary:Version}),
 librust-x11-2+xrandr-dev (= ${binary:Version}),
 librust-x11-2+xrecord-dev (= ${binary:Version}),
 librust-x11-2+xrender-dev (= ${binary:Version}),
 librust-x11-2+xss-dev (= ${binary:Version}),
 librust-x11-2+xt-dev (= ${binary:Version}),
 librust-x11-2+xtest-dev (= ${binary:Version}),
 librust-x11-2+xtst-dev (= ${binary:Version}),
 librust-x11-2.21-dev (= ${binary:Version}),
 librust-x11-2.21+all-dev (= ${binary:Version}),
 librust-x11-2.21+default-dev (= ${binary:Version}),
 librust-x11-2.21+dox-dev (= ${binary:Version}),
 librust-x11-2.21+dpms-dev (= ${binary:Version}),
 librust-x11-2.21+glx-dev (= ${binary:Version}),
 librust-x11-2.21+xcursor-dev (= ${binary:Version}),
 librust-x11-2.21+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2.21+xfixes-dev (= ${binary:Version}),
 librust-x11-2.21+xft-dev (= ${binary:Version}),
 librust-x11-2.21+xinerama-dev (= ${binary:Version}),
 librust-x11-2.21+xinput-dev (= ${binary:Version}),
 librust-x11-2.21+xlib-dev (= ${binary:Version}),
 librust-x11-2.21+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2.21+xmu-dev (= ${binary:Version}),
 librust-x11-2.21+xrandr-dev (= ${binary:Version}),
 librust-x11-2.21+xrecord-dev (= ${binary:Version}),
 librust-x11-2.21+xrender-dev (= ${binary:Version}),
 librust-x11-2.21+xss-dev (= ${binary:Version}),
 librust-x11-2.21+xt-dev (= ${binary:Version}),
 librust-x11-2.21+xtest-dev (= ${binary:Version}),
 librust-x11-2.21+xtst-dev (= ${binary:Version}),
 librust-x11-2.21.0-dev (= ${binary:Version}),
 librust-x11-2.21.0+all-dev (= ${binary:Version}),
 librust-x11-2.21.0+default-dev (= ${binary:Version}),
 librust-x11-2.21.0+dox-dev (= ${binary:Version}),
 librust-x11-2.21.0+dpms-dev (= ${binary:Version}),
 librust-x11-2.21.0+glx-dev (= ${binary:Version}),
 librust-x11-2.21.0+xcursor-dev (= ${binary:Version}),
 librust-x11-2.21.0+xf86vmode-dev (= ${binary:Version}),
 librust-x11-2.21.0+xfixes-dev (= ${binary:Version}),
 librust-x11-2.21.0+xft-dev (= ${binary:Version}),
 librust-x11-2.21.0+xinerama-dev (= ${binary:Version}),
 librust-x11-2.21.0+xinput-dev (= ${binary:Version}),
 librust-x11-2.21.0+xlib-dev (= ${binary:Version}),
 librust-x11-2.21.0+xlib-xcb-dev (= ${binary:Version}),
 librust-x11-2.21.0+xmu-dev (= ${binary:Version}),
 librust-x11-2.21.0+xrandr-dev (= ${binary:Version}),
 librust-x11-2.21.0+xrecord-dev (= ${binary:Version}),
 librust-x11-2.21.0+xrender-dev (= ${binary:Version}),
 librust-x11-2.21.0+xss-dev (= ${binary:Version}),
 librust-x11-2.21.0+xt-dev (= ${binary:Version}),
 librust-x11-2.21.0+xtest-dev (= ${binary:Version}),
 librust-x11-2.21.0+xtst-dev (= ${binary:Version})
Description: X11 library bindings for Rust - Rust source code
 Source code for Debianized Rust crate "x11"
